.startbox{
    height: auto;
}

.startbox strong{
    font-size: 16px;
}

.startbox .hot{
    color: #fff;
    display: inline-block;
    background: #ffac06;
    border-radius: 3px;
    height: 16px;
    line-height: 16px;
    width: 16px;
    text-align: center;
    vertical-align: middle;
}

.startbox .degree{
    height: 20px;
    line-height: 20px;
    margin-top: 10px;
    padding: 0 20px;
}

.startbox .degree >div{
    float: left;
    width: 50%;
    font-size: 12px;
    color: #666;
}

.startbox .degree .score-line{
    width: 41px;
    height: 8px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 3px;
    background: url("//i1.hdfimg.com/touch/images/votelist/tuijianbg.png") center left no-repeat;
    background-size: 41px 6px;
    position: relative;
    top: -1px;
}

.startbox .degree .score-line > span{
    display: block;
    height: 100%;
    background: url("//i1.hdfimg.com/touch/images/votelist/tuijian.png") center left no-repeat;
    background-size: 41px 6px;
}

.startbox .degree .score{
    font-size: 12px;
    color: #ff7a73;
    vertical-align: middle;
}

.bottom-action{
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 50px;
    line-height: 50px;
    z-index: 5;
    background: #f0f0f0;
    border-top: 1px solid #dcdcdc;
}

.bottom-action .inner{
    margin: 0 20px;
    text-align: center;
}

.bottom-action a{
    display: inline-block;
    background: #46a0f0;
    text-align: center;
    color: #fff;
    height: 36px;
    line-height: 36px;
    margin-top: 4px;
    width: 43%;
    border-radius: 3px;
}

.bottom-action a:first-child{
    margin-right: 20px;
}

.bottom-action a img{
    vertical-align: middle;
    height: 20px;
    position: relative;
    top: -2px;
    margin-right: 3px;
}

.bottom-action a .arrow{
    height: 8px;
    margin-right: 0;
}

/* start 0328 */
.bottom-mask{
    display: none;
}

.bottom-mask .bg{
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.6);
    z-index: 6;
}

.bottom-mask .inner{
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #fff;
    z-index: 8;
}
/* start 0328 */

.bottom-mask .inner p{
    height: 36px;
    line-height: 36px;
    padding-left: 20px;
    font-size: 14px;
    background: #f0f0f0;
    border: 1px solid #dcdcdc;
    border-width: 1px 0;
}

/* start 0328*/
.bottom-mask .inner p .close{
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    width: 14px;
    height: 14px;
    background: url("//i1.hdfimg.com/touch/images/votelist/revCase_fix_btnclose.png") center left no-repeat;
    background-size: 14px;
    height: 36px;
    width: 34px;
}
/* end 0328*/

.bottom-mask .inner li{
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #dcdcdc;
}

.bottom-mask .inner li a{
    display: block;
    width: 100%;
    height: 100%;
    color: #000;
    padding-left: 20px;
    font-size: 15px;
}

.bottom-mask .inner li a img{
    width: 30px;
    vertical-align: middle;
    margin-right: 10px;
    position: relative;
    top: -2px;
}

.bottom-mask .inner li a span{
    font-size: 12px;
    color: #969696;
}

/* start 0328*/
.jysick a{
    height: 30px;
    line-height: 30px;
    display: inline-block;
    font-size: 13px;
    padding: 0 5px;
}
/* end 0328*/

.kbtitles p{
    font-size: 14px;
    margin-top: 6px;
}

.con p{
    font-size: 14px;
}

.con h3{
    font-size: 13px;
}
